#top {
	position: absolute;
	z-index: 200;
	top: 4.5rem;
	left: 1.5rem;
	right: 1.5rem;
	min-width: 272px;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	padding: 0.7rem 0;
	background-color: #ffffff;
	border-radius: 0.4rem;		
}
#top:hover {
	cursor: pointer;
}  
#top:before {
	float: left;
	margin: 0 0 0 1.5rem;
	content: "Menu";
	font-size: 1rem;
	color: #822e8e;	
}
#top:after {
	position: absolute;
	top: 0.9rem;
	right: 1.5rem;
	font-family: FontAwesome;
	font-size: 1rem;
	content: "\f0c9";
	color: #822e8e;	
}
#top:hover:after {
	color: #f18c10;
}	
	#top-menu {
		display: none;
		float: left;
		margin: 0;
		padding: 0;				
	}		
		#top-menu ul {
			display: block;
			margin: 0;
			padding: 0.7rem 0 0.5rem 0 !important;
		}			
			#top #top-menu ul li {
				float: left;
				width: 100%;
				margin: 0;
				padding: 0;
				list-style: none;		
				border-bottom: solid 1px #f0f0f0;
				-webkit-transition: background 0.3s;
				transition: background 0.3s;				 
			}
			#top #top-menu ul li:last-child {
				border: none;
			}												
				#top #top-menu ul li a {
					position: relative;
					float: left;
					width: 100%;
					margin: 0;
					padding: 0.7rem 1.5rem 0.7rem 2.8rem;
					font-size: 0.9rem;
					color: #822e8e;
					text-decoration: none;							
				}
				#top #top-menu ul li a:hover,
				#top #top-menu ul li.act a {
					background-color: #ececec;
				}				
				#top #top-menu ul li:first-child a:hover,
				#top #top-menu ul li.act:first-child a {
					border-top-left-radius: 0.4rem;
					border-bottom-left-radius: 0.4rem;				
				}				
				#top #top-menu ul li a:before {
					position: absolute;
					top: 0.9rem;
					left: 1.7rem;
					font-family: FontAwesome;
					font-size: 1rem;				 	
				 	content: "\f105";
					-webkit-transition: all 0.3s;
					transition: all 0.3s;				 	
				}
				#top #top-menu ul li a:hover:before {
					color: #f18c10;
					left: 1.9rem;
				}		
				

/*--breakpoint 940--*/

@media screen and (min-width: 940px) {
	#top {	
		padding: 0;
	}
	#top:hover {
		cursor: auto;
	}
	#top:before {
		display: none !important;	
	}
	#top:after {
		display: none !important;
	}
	#top-menu {
		display: block !important;
		width: 100%;
		height: 44px !important;
	}	
	#top-menu ul {
		display: table;
		width: 100%;
		padding: 0 !important;
		border: none;
	}	
	#top #top-menu ul li {
		float: none;
		display: table-cell;
		width: auto;
		padding: 0;
		text-align: center;
		border: none;
	}
	#top #top-menu ul li:first-child {
		width: 8%;
		border-top-left-radius: 0.4rem;
		border-bottom-left-radius: 0.4rem;					
	}
	#top #top-menu ul li:nth-of-type(2) {
		width: 6%;
	}
	#top #top-menu ul li:nth-of-type(7) {
		width: 9%;
	}	
	#top #top-menu ul li:last-child {
		width: 10%;
		border-top-right-radius: 0.4rem;
		border-bottom-right-radius: 0.4rem;					
	}	
	#top #top-menu ul li a {
		float: none;
		display: block;
		width: auto;
		padding: 0.7rem 0;
		font-size: 1rem;
	}
	#top #top-menu ul li:last-child a {
		background-color: #f18c10;			
		border-top-right-radius: 0.4rem;
		border-bottom-right-radius: 0.4rem;				
	}	
	#top #top-menu ul li a:before {
		display: none;
	}
	#top #top-menu ul li:last-child a {
		color: #ffffff;
	}									
}

/*--breakpoint 1280--*/			

@media screen and (min-width: 1280px) {
	#top #top-menu ul li:nth-of-type(2) {
		width: 8%;
	}		
}	
					

			
				 
	
						